a:link {
	COLOR: #1A1A99; text-decoration:none;
}
a:visited {
	COLOR: #1A1A99; text-decoration:none;
}
a:active {
	COLOR: #1A1A99
}
a:hover {
	text-decoration:underline;
}
body { 
    font-family: Cambria, Times, "Times New Roman", "serif";
    line-height: 1.2;
    margin: 0 auto;
    max-width: 42em; 
    padding: 5%;
    font-size: 1.1rem;
 }
.Heading {
	display: block;
	font-size: 1.5rem;
	font-weight: Bold;
	font-family: Cambria, Times, "Times New Roman", "serif";
}
.BiblioIndent {
	display: block;
	margin-left: 24.000000pt;
	font-size: 1.0rem;
	font-family: Cambria, Times, "Times New Roman", "serif";
}
.SubheadingR3 {
	display: block;
	margin-top: 16.000000pt;
	font-size: 1.2rem;
	font-weight: Bold;
	font-style: Italic;
	font-family: Cambria, Times, "Times New Roman", "serif";
}

